> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Multiple People from a Group

> Remove multiple users from a specific group.



## OpenAPI

````yaml /openapi/product/groups-api.yaml put /api/content/v2/groups/access
openapi: 3.1.0
info:
  title: Group Documentation
  version: 1.0.0
  description: >-
    Authentication: Requests to the endpoints in this document should be
    authenticated using an access token. The token should be passed using the
    X-DOMO-Developer-Token header. For information about generating an access
    token see
    https://domo-support.domo.com/s/article/360042934494?language=en_US.
servers:
  - url: https://{instance}.domo.com
    variables:
      instance:
        default: YOUR_INSTANCE
        description: Domo instance subdomain
security:
  - DomoDeveloperToken: []
tags:
  - name: groups
paths:
  /api/content/v2/groups/access:
    put:
      tags:
        - Groups API (Product)
      summary: Remove Multiple People from a Group
      description: Remove multiple users from a specific group.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: array
              items:
                $ref: '#/components/schemas/RemoveMembersItem'
      responses:
        '200':
          description: 'Status Code: 200'
          content:
            application/json:
              schema:
                type: boolean
              examples:
                example:
                  value: true
components:
  schemas:
    RemoveMembersItem:
      type: object
      properties:
        groupId:
          type: string
        removeMembers:
          type: array
          items:
            type: object
            properties:
              type:
                type: string
              id:
                type: string
      required:
        - groupId
        - removeMembers
      example:
        groupId: '1231231232'
        removeMembers:
          - type: USER
            id: '112321221'
  securitySchemes:
    DomoDeveloperToken:
      type: apiKey
      in: header
      name: X-DOMO-Developer-Token

````